/* しっぽり明朝 */
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c&family=Murecho:wght@100..900&family=New+Tegomin&family=Shippori+Mincho&family=Yuji+Syuku&display=swap");
/* 代表挨拶の名前用文字 */
@import url("https://fonts.googleapis.com/css2?family=Yuji+Mai&display=swap");
/* ページ全体をゴシック体に　　 */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

/* ===============================
    ↓↓↓ HTML全体の設定 ↓↓↓
================================ */
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

/* ページ全体を固定幅でラップ
#wrapper {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
} */



body {
  font-family: "Noto Sans JP", sans-serif;
  color: #272727;
  background-color: #f1f7fa;
}

/* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
/* ヘッダー固定 */
header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 84px;
  background-color: #fff;
  z-index: 1000;
}

#company {
  scroll-margin-top: 150px;
}

.pcHeader {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  height: 100%;
}

/* ナビ */
.pcNav ul {
  list-style: none;
  display: flex;
  gap: 20px;
  flex-wrap: nowrap;
  /* 改行させない */
  margin: 0;
  padding: 0;
}

.pcNav ul li a {
  display: block;
  white-space: nowrap;
  text-decoration: none;
  color: #191e42;
  font-size: 14px;
  transition: color 0.3s;
}

@media (max-width: 900px) {
  .pcNav ul li a {
    font-size: 12px;
  }
}

.pcNav ul li a:hover {
  color: #414da8;
}

/* ハンバーガーメニュー非表示 */
.nav {
  display: none;
}

/* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
.heroWrapper {
  margin-top: 50px;
  width: 100%;
  height: 25vw;
  background-image: url("../image/kotei.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  /* 文字を中央に */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* 文字をセンターに */
.hero {
  text-align: center;
  margin: 100px 0;
}

/* 文字の装飾 */
.heroMain {
  color: #ffffffd8;
  font-size: 79px;
  margin: 10px 0 0 0;
  /* 文字を横に引き延ばす */
  transform: scaleX(1.1);
}

.heroSub {
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  margin-top: 0px;
}

/* ---------------------------
----------  [CONTACT] ---------
--------------------------- */
/* CONTACT全体 */
.CONTACT {
  background-color: #191e42;
  padding-top: 5%;
  color: #fff;
  text-align: center;
  width: 100%;
}

/* 見出し */
.CONTACThead {
  font-size: 40px;
  margin: 0;
  font-weight: 400;
}

/* お仕事のご依頼 */
.CONTACTsub {
  font-size: 16px;
  margin-bottom: 30px;
  line-height: 2;
  opacity: 0.9;
}

/* ボタン全体 */
.CONTACTbtn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

/* 電話 */
.CONTACTtelpc {
  background: #191e42;
  text-decoration: none;
  /* ← ここでリンクの下線を消す */
  display: inline-block;
}

.CONTACTtelsp {
  display: none;
}

/* お問い合わせ */
.CONTACTlinkFormBtnPc {
  background: #191e42;
  text-decoration: none;
  /* ← ここでリンクの下線を消す */
  display: inline-block;
}

.CONTACTlinkFormBtnSp {
  display: none;
}

/* 採用情報 */
.CONTACTlinkRecruitBtnPc {
  background: #191e42;
  text-decoration: none;
  /* ← ここでリンクの下線を消す */
  display: inline-block;
}

.CONTACTlinkRecruitBtnSp {
  display: none;
}

/* 縦に並べる */
.CONTACTlinks {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.insta img {
  margin-top: 30px;
  width: 80px;
  height: 80px;
}

footer {
  background-color: #191e42;
  color: #fff;
  text-align: center;
}

/* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */
.privacyPolicy {
  margin: 0;
  padding-top: 50px;
  padding-bottom: 5px;
}

/* 文字色 */
.privacyPolicy a {
  color: #fff;
  /* ホバーをなめらかに */
  transition: color 0.3s;
}

/* ホバーしたときの色 */
.privacyPolicy a:hover {
  color: #9db7ff;
}

/* コピーライト */
.copyright {
  font-size: 12px;
  margin: 0;
  padding-bottom: 30px;
}

/* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */
/* ---------------------------
--------  [スマホ] --------
--------------------------- */
@media (max-width: 750px) {

  /* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
  /* ヘッダー固定 */
  header {
    height: 10vh;
  }

  /* PCナビ非表示 */
  .pcNav {
    display: none;
  }

  /* ハンバーガー表示 */
  .nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }

  /* チェックボックス非表示 */
  .drawerHidden {
    display: none;
  }

  /* ---------------------------
  メニュー本体
--------------------------- */
  .navContent {
    position: fixed;
    top: 0;
    right: -280px;
    /* 初期は画面外 */
    width: 280px;
    height: 100vh;
    background: #191e42;
    transition: right 0.4s ease;
    z-index: 90;
    padding: 80px 24px;
    box-sizing: border-box;
  }

  /* チェックで右からスライドイン */
  #drawerInput:checked~.navContent {
    right: 0;
  }

  /* ---------------------------
  メニュー中身
--------------------------- */
  .navList {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .navItem {
    margin-bottom: 24px;
  }

  .navItem a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    letter-spacing: 0.05em;
  }

  /* ---------------------------
  ハンバーガーアイコン
--------------------------- */
  .drawerOpen {
    position: fixed;
    top: 0;
    right: 0;
    width: 10vh;
    height: 10vh;
    cursor: pointer;
    z-index: 100;
    background: #191e42;
  }

  .drawerOpen span {
    position: absolute;
    top: 45%;
    right: 50%;
    width: 40px;
    height: 5px;
    background: #fff;
    border-radius: 999px;
    transform: translate(50%, -50%);
    transition: transform 0.4s ease;
  }

  .drawerOpen span::before {
    content: "";
    position: absolute;
    width: 40px;
    height: 5px;
    background: #fff;
    border-radius: 999px;
    top: 10px;
    transition:
      transform 0.4s ease,
      top 0.4s ease;
  }

  /* X に変形 */
  #drawerInput:checked+.drawerOpen span {
    transform: translate(50%, -50%) rotate(45deg);
  }

  #drawerInput:checked+.drawerOpen span::before {
    top: 0;
    transform: rotate(-90deg);
  }

  /* ---------------------------
----------  [ヘッダー] ---------
--------------------------- */
  /* ---------------------------
----------  [CONTACT] ---------
--------------------------- */
  /* CONTACT全体 */
  .CONTACT {
    background-color: #191e42;
    padding-top: 5%;
    color: #fff;
    text-align: center;
    width: 100%;
  }

  .CONTACTwrap {
    margin: 0 5%;
  }

  /* 見出し */
  .CONTACThead {
    font-size: 10vw;
    margin: 0;
    font-weight: 400;
  }

  /* お仕事のご依頼 */
  .CONTACTsub {
    font-size: 4.2vw;
    margin: 2vh 3%;
    line-height: 2;
    opacity: 0.9;
  }

  /* ボタン全体 */
  .CONTACTbtn {
    display: flex;
    /* 縦にする */
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 7vw 0;
    gap: 3vh;
    width: 100%;
    height: auto;
  }

  /* 全てのボタン画像をレスポンシブに */
  .CONTACTbtn img,
  .CONTACTlinks img {
    width: 100%;
    /* 親リンクに合わせて幅を調整 */
    height: auto;
    /* 縦横比を保持 */
    display: block;
  }

  /* ----------  [ボタン達] --------- */
  /* 電話 */
  .CONTACTtelpc {
    display: none;
  }

  .CONTACTtelsp {
    background: #191e42;
    text-decoration: none;
    /* ← ここでリンクの下線を消す */
    display: inline-block;
  }

  /* お問い合わせ */
  .CONTACTlinkFormBtnPc {
    display: none;
  }

  .CONTACTlinkFormBtnSp {
    background: #191e42;
    text-decoration: none;
    /* ← ここでリンクの下線を消す */
    display: inline-block;
  }

  /* 採用情報 */
  .CONTACTlinkRecruitBtnPc {
    display: none;
  }

  .CONTACTlinkRecruitBtnSp {
    background: #191e42;
    text-decoration: none;
    /* ← ここでリンクの下線を消す */
    display: inline-block;
  }

  /* 縦に並べる */
  .CONTACTlinks {
    display: flex;
    flex-direction: column;
    gap: 3vh;
  }

    .insta img {
    margin-top: clamp(0px, 1.33vw, 10px);
    width: clamp(0px, 12vw, 90px);
    height: clamp(0px, 12vw, 90px);
  }


  /* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */
  footer {
    padding: 3vh 0;
  }

  .privacyPolicy {
    font-size: 3vw;
    margin: 0;
    padding-top: 0px;
    padding-bottom: 5px;
  }

  /* 文字色 */
  .privacyPolicy a {
    color: #fff;
    /* ホバーをなめらかに */
    transition: color 0.3s;
  }

  /* ホバーしたときの色 */
  .privacyPolicy a:hover {
    color: #9db7ff;
  }

  /* コピーライト */
  .copyright {
    font-size: 3vw;
    margin: 0;
    padding-bottom: 0px;
  }

  /* ---------------------------
---  [プライバシーポリシー] ---
--------------------------- */

  /* ↓---------- ヒーロー（仮） ----------↓ */
  .heroWrapper {
    margin-top: 10vh;
    width: 100%;
    height: 20%;
    background-image: url("../image/RECRUIThero.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    /* 文字を中央に */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  /* 文字をセンターに */
  .hero {
    display: none;
  }

  /* 文字の装飾 */
  .heroMain {
    color: #ffffffd8;
    font-size: 48px;
    margin: 20px 0;
    /* 文字を横に引き延ばす */
    transform: scaleX(1.1);
  }

  .heroSub {
    color: #fff;
    font-size: 18px;
  }
}

/* ↑---------- ヒーロー ----------↑ */

/* ===============================
    ↑↑↑ HTML全体の設定 ↑↑↑
================================ */
/* ---------------------------
----------  [メイン] ---------
--------------------------- */
#content {
  position: relative;
  width: 100%;
  margin-top: 0;
  max-height: 1000px
}

/* 背景の白帯 */
#content::before {
  content: "";
  position: absolute;
  margin-top: clamp(90px, 12.85vw, 185px);
  height: clamp(360px, 50vw, 720px);
  left: 0;
  width: 70%;
  background-color: #fff;
  z-index: -1;
}

.item {
  position: relative;
  width: 1440px;
  margin: 0 auto;
  min-height: clamp(500px, 69.44vw, 2000px);
}

.recruitLogo {
  position: absolute;
  width: clamp(368px, 51.04vw, 735px);
  margin-top: clamp(45px, 6.25vw, 90px);
  margin-left: clamp(65px, 9.03vw, 130px);
  z-index: 3;
}

.textWrap {
  position: absolute;
  margin-top: clamp(195px, 27.08vw, 390px);
  margin-left: clamp(65px, 9.03vw, 130px);
  width: clamp(378px, 52.43vw, 755px);
  z-index: 2;
}

.pcOnly {
  display: inline;
}

.textS {
  font-size: clamp(12px, 1.67vw, 24px);
  font-weight: 600;
}

.text {
  margin-top: clamp(25px, 3.47vw, 50px);
  font-size: clamp(8px, 1.11vw, 16px);
  width: clamp(288px, 39.93vw, 575px);
}

.img {
  position: absolute;
  margin-left: clamp(365px, 50.69vw, 730px);
  margin-top: clamp(165px, 22.92vw, 330px);
  width: clamp(355px, 49.31vw, 710px);
  height: auto;
  z-index: 1;
}

.imgsp {
  display: none;
}

/* ↓---------- 表 ----------↓ */

/* 募集要項 */
.tableWrap {
  max-width: clamp(550px, 76.39vw, 1100px);
  margin: 0 auto;
  background: #fff;
  margin-bottom: clamp(60px, 8.33vw, 120px);
}

.recruit-table {
  width: 100%;
  border-collapse: collapse;
  font-size: clamp(8px, 1.11vw, 16px);
  line-height: 1.2;
}

.recruit-table th {
  width: clamp(120px, 12.5vw, 180px);
  text-align: left;
  font-weight: 300;
  vertical-align: top;
  padding: clamp(10px, 1.39vw, 20px) clamp(8px, 1.11vw, 16px);
  border-bottom: 1px solid #ddd;
}

.recruit-table td {
  padding: clamp(10px, 1.39vw, 20px) clamp(8px, 1.11vw, 16px);
  border-bottom: 1px solid #ddd;
}

.work-item {
  max-width: clamp(800px, 111.11vw, 1600px);
  width: 100%;
  margin: 0 auto;
}

/* 変更 */
.heroWrapper,
.contact {
  width: 100%;
  min-width: 0;
}

.recruit-table {
  border-collapse: collapse;
}

.recruit-table th,
.recruit-table td {
  border: 1px solid #000000;
}

.recruit-table th {
  background-color: #eaf6fb;
  font-weight: 500;
}



/* ---------------------------
----------  [メイン] ---------
--------------------------- */
@media (max-width: 750px) {
  #content {
    position: relative;
    width: clamp(0px, 88vw, 660px);
    margin: clamp(0px, 6vw, 45px);
    max-height: clamp(0px, 193.33vw, 1450px);
  }

  /* 背景の白帯 */
  #content::before {
    content: "";
    position: absolute;
    margin-top: clamp(0px, 57.33vw, 430px);
    height: clamp(0px, 140vw, 1050px);
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: -1;
  }

  .item {
    position: relative;
    width: 100%;
    height: clamp(0px, 206.67vw, 1550px);
  }

  .recruitLogo {
    position: absolute;
    width: clamp(0px, 71.33vw, 535px);
    margin-top: clamp(0px, 41.33vw, 310px);
    margin-left: clamp(0px, 17.33vw, 130px);
    z-index: 3;
  }

  .textWrap {
    position: absolute;
    margin-top: clamp(0px, 64vw, 480px);
    margin-left: 0;
    width: 100%;
    z-index: 2;
  }

  .pcOnly {
    display: none;
  }

  .textS {
    font-size: clamp(0px, 4.27vw, 32px);
    font-weight: 400;
    margin: 0 clamp(0px, 4.67vw, 35px);
    width: clamp(0px, 77.33vw, 580px);
    margin-bottom: clamp(0px, 4vw, 30px);
    width: clamp(0px, 78vw, 590px);
  }

  .text {
    margin-top: 0;
    font-size: clamp(0px, 4.27vw, 32px);
    margin: 0 clamp(0px, 4.67vw, 35px);
    width: clamp(0px, 77.33vw, 580px);
    line-height: 1.7;
  }

  .img {
    display: none;
  }

  .imgsp {
    position: absolute;
    display: block;
    width: clamp(0px, 88vw, 660px);
    margin-top: clamp(0px, 4vw, 30px);
  }

  /* ↓---------- 表 ----------↓ */
  /* 募集要項 */
  .tableWrap {
    position: relative;
    max-width: clamp(0px, 88vw, 660px);
    margin: 0 clamp(0px, 6vw, 45px);
    background: #fff;
    margin-bottom: clamp(0px, 8.33vw, 120px);
  }

  .tableBack {
    position: relative;
    background-color: #fff;
    padding-top: clamp(0px, 11.33vw, 85px);
    padding-bottom: clamp(0px, 4vw, 30px);
    margin-top: clamp(0px, 20vw, 150px);
  }

  .recruit-table {
    width: 100%;
    border-collapse: collapse;
    font-size: clamp(0px, 3.73vw, 28px);
    line-height: 1.8;
  }

  .recruit-table th {
    box-sizing: border-box;
    width: clamp(0px, 19.33vw, 145px);
    text-align: left;
    font-weight: 300;
    vertical-align: top;
    padding: clamp(0px, 4vw, 30px) clamp(0px, 2vw, 15px);
    border-bottom: clamp(0px, 0.13vw, 1px) solid #ddd;
  }

  .recruit-table td {
    padding: clamp(0px, 4vw, 30px) clamp(0px, 3.33vw, 25px);
    border-bottom: clamp(0px, 0.13vw, 1px) solid #ddd;
  }

  .work-item {
    max-width: clamp(0px, 111.11vw, 1600px);
    width: 100%;
    margin: 0 auto;
  }

  /* 変更 */
  .heroWrapper,
  .contact {
    width: 100%;
    min-width: 0;
  }

  .recruit-table {
    border-collapse: collapse;
  }

  .recruit-table th,
  .recruit-table td {
    border: clamp(1px, 0.13vw, 1px) solid #000000;
  }

  .recruit-table th {
    background-color: #eaf6fb;
    font-weight: 500;
  }
}